# Tox (https://tox.readthedocs.io/) is a tool for running tests
# in multiple virtualenvs. This configuration file will run the
# test suite on all supported python versions. To use it, "pip install tox"
# and then run "tox" from this directory.
#
# See also https://tox.readthedocs.io/en/latest/config.html for more
# configuration options.

[tox]
# Choose your Python versions. They have to be available
# on the system the tests are run on.
envlist = py26, py27

# Tell tox to not require a setup.py file
skipsdist = True

[testenv]
deps = -rrequirements.txt
# Set command to run the tests!
commands = exit 1
